*{
	-webkit-box-sizing:border-box;
	   -moz-box-sizing:border-box;
	        box-sizing:border-box;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* Basic Styles for the page */
html{
	background:#CCC;
	text-align: center;
	height:100%;
	font-size: 20px;
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
}
body{
	height:100%;
	color:white;
	text-shadow:1px 1px 0 #000;
}

a:link, a:visited{
	color:#E0CB77;
	text-decoration: none;
}
a:active{
	color:#3F5263;
}
a:hover{
	text-decoration: underline;
}
a.btn {
	border: 3px solid #E0CB77;
	font-family: inherit;
	font-size: inherit;
	text-decoration: none;
	color: white ;
	background: rgba(0,  0,  0,  0.4);
	cursor: pointer;
	padding: 1.1rem 3rem;
	display:inline-block;
	text-align:center;
	margin:0;
	text-transform: uppercase;
	letter-spacing: 1px;
	outline: none;
	position: relative;
	border-radius:2px;
	-webkit-transition:all 0.1s ease-in-out;
	   -moz-transition:all 0.1s ease-in-out;
	        transition:all 0.1s ease-in-out;
}
a.btn:hover{
	background: rgba(170,  0,  4,  0.4);
	color:white;
}


/* Text Styles for the page */
h1 {
	font-size: 4rem;
	text-transform: uppercase;
	margin-bottom:20px;
}
h2 {
	font-size: 2.5rem;
	text-transform: uppercase;
	line-height: 4rem;
	margin-bottom:20px;
}
h3 {
	font-size: 1.6rem;
	text-transform: uppercase;
	line-height: 2.5rem;
	margin-bottom:20px;
}
p {
	font-size: 1rem;
	line-height: 2rem;
	text-shadow:none;
}
blockquote {
	font-size: 1.2rem;
}
pre {
	font-size: 0.9rem;
}



.content{
	display:block;
	padding:100px 50px;
	width:100%;
	max-width: 960px;
	margin:0 auto;
	overflow:hidden;
}
.content img{
	width:25%;
	height:auto;
	float:left;
	display:inline;
	padding:10px;
}

/* Section Styles for the page */
section{
	background:white;
	padding:0;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

.wrapper{
	color:#000;
	text-shadow:none;
}

.ekonomia{
	background:url(img/meeting2.jpg);
	background-size: cover;
	height: 100%;
    max-height:100%;
    overflow: auto;
}
.ekonomia .content{
	margin-top:20%;
}

.juridike{
	background:url(img/phone_book.jpg);
	background-size: cover;
	height: 100%;
    max-height:100%;
    overflow: auto;
}
.juridike .content{
	margin-top:13%;
}


.ligji{
	background:url(img/law.jpg);
    max-width:100%;
    overflow: auto;
}
.partnership{
	background:url(img/partnership.jpg);
    width: 100%;
}

.key{
	background:url(img/key-pc.jpg);
    width: 100%;
}

.sigurimi{
	background:url(img/house2.jpg);
	background-size: cover;
	height: 100%;
    max-height:100%;
    overflow: auto;
}

.sigurimi .content{
	margin-top:20%;
}

.dogana{
	background:url(img/mauna.jpg);
	background-size: cover;
	height: 100%;
    max-height:100%;
    overflow: auto;
}

.dogana .content{
	margin-top:20%;
}

.bottom{
	background:#26292C;
}

.overlay{
	position: relative;
  	z-index: 1;
   
}
.overlay:after{
	background:rgba(0,0, 0, 0.6);
	content: "";
	width: 100%;
	height: auto;
	position: absolute;
	z-index: -1; 
 	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}

.navbar {
    border: none;
    height: 90px;
 
}

.navbar-text > a {
    color: #fff;
    text-decoration: none;
    margin-top: 50px;
    
}


.navbar .nav > li > a {
    margin-top: 30px;
    margin-right: 15px;
    color: #175347;
    font-size: 20px;
    font-family: 'Dosis', sans-serif;
	font-style: normal;
	font-variant: normal;
    text-decoration: none;
    text-shadow:none;
  font-weight: bold;
   
}



.navbar-collapse{
    background-color: #f8f8f8;
}
.nav-pills > li.active > a {
    background-color:#d4d6d8;
}
.my-content{
	display:block;
	padding:50px 50px;
	width:100%;
	max-width: 1400px;
	margin:0 auto;
	overflow:hidden;
}


.carousel {
    margin-bottom: 0px;
}


.carousel-indicators li {
    background-color: #175347;
    border-color: #175347;
    border-width: 3px;
}

.carousel img{
    min-width: 100%;
	height: auto;
}

.carousel-caption {
    margin-bottom: 30px;
}

.carousel-caption h2,
.carousel .icon-container,
.carousel-caption button {
    background-color: #09c;
    padding: 10px;
}

.carousel-caption h2:first-child,
.carousel .icon-container,
.carousel-caption button {
    background-color: rgba(0,  42,  0,  0.8);;
       /* 40% opaque red */
    padding: 10px;
    color: #fff;
}
/* Animation delays */

.carousel-caption h2:first-child {
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
}

.carousel-caption h2:nth-child(2) {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}

.carousel-caption a {
    -webkit-animation-delay: 1.3s;
    animation-delay: 1.3s;
}

.borderless tbody tr td, .borderless tbody tr th, .borderless thead tr th {
    border: none;
}

    /*==========  Mobile First Method  ==========*/

    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
        
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {

    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {

    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {

    }



    /*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {

    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {

    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
        
    }

